.division{
    width: 100%;
    height: 60px;
    background: var(--modal_degradado);
    
   
}

.figure{
   
    height: 100%;
    width: 100%;
    /*animation-name: moverTotoro;
    animation-duration: 10s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;*/
}

.figure img{
    width: 40px;
    height: 40px;
    margin-top: 10px;
}

@keyframes moverTotoro{
    0%{
        transform: translateX(0%)
    }
    100%{
        transform: translateX(100%)
    }
}



@media (max-width:1350px){

    @keyframes moverTotoro{
        0%{
            transform: translateX(0%)
        }
        100%{
            transform: translateX(0%)
        }
    }
    
}


@media (max-width: 415px){
    .figure img{
        width: 20px;
        height: 20px;
        margin-top: 20px;
    }
    .division{
        width: 100%;
       height: 30px;
    }


}